Does WUP Installer work on Wii U 5.5.1 Kexploit?

Discussion in 'Wii U - Hacking & Backup Loaders' started by Coolsonickirby, May 5, 2016.

  1. Coolsonickirby
    OP

    Coolsonickirby GBAtemp Regular

    Member
    138
    66
    Dec 6, 2015
    United States
    I looked everywhere on Google, GBATemp, and wiiubrew but still can't find out if WUP Installer works on 5.5.1 and I'm afraid to test because it might brick my wii u (maybe?).

    So anyway, thank you for your help.
     
  2. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,869
    1,391
    Nov 17, 2008
    United Kingdom
    Dimoks version should work on all firmwares.
     
  3. Coolsonickirby
    OP

    Coolsonickirby GBAtemp Regular

    Member
    138
    66
    Dec 6, 2015
    United States
    Last edited by Coolsonickirby, May 5, 2016
    KiiWii likes this.
  4. quantumboy

    quantumboy Casual Hacker, Avid Dreamer

    Member
    379
    38
    Jun 26, 2013
    United States
    San Francisco, CA
    Has this been confirmed? can one get install dlc on 5.5.1?
     
  5. kingraa777

    kingraa777 boom!

    Member
    1,066
    274
    Apr 17, 2015
    wupinstaller.com/wi just gives me

    wrong version only 5.3.2 and 5.4.0 are supported
     
  6. DarkenSX

    DarkenSX Advanced Member

    Newcomer
    56
    2
    Mar 28, 2009
    United States
    Between two bread slices
    same error here.
     
  7. pedro702

    pedro702 GBAtemp Guru

    Member
    6,714
    2,155
    Mar 3, 2014
    Portugal
    if you are on 5.5.1 then you dont actualy need the wup installer right? you can disable tubehax and install updates normaly wich is much better and quicker and then enable tubehax or your prefered blocking method again xD.
     
    CreeperMario likes this.
  8. kingraa777

    kingraa777 boom!

    Member
    1,066
    274
    Apr 17, 2015
    of cause but is risky buisness will be tipicult timeig for ninty to sneak an update in lol
     
  9. DarkenSX

    DarkenSX Advanced Member

    Newcomer
    56
    2
    Mar 28, 2009
    United States
    Between two bread slices
    well im on 5.5.0 and i would rather spoof then risk loosing hax atm god forbid if it happens
     
    Last edited by DarkenSX, Jun 20, 2016
    kingraa777 likes this.
  10. CreeperMario

    CreeperMario GBAtemp Advanced Fan

    Member
    625
    366
    Jun 18, 2016
    Australia
    Adelaide, South Australia
    I'm on 5.5.1, and I don't use WUP Installer. I disable TubeHax and Chncdcksn DNS, quickly update the program, and then re-enable them.

    All while this happens on my console, I have the WiiUmpersonator Bot open on my computer checking for updates, and I'm ready to cut my connection to the Internet if needed.
     
  11. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,877
    1,885
    May 6, 2006
    United States
    Let me answer your question directly. Yes WUP Installer works fine on 5.5.1 (elf version). WUP installer is for updating your disc games. It has nothing to do with DLC. Also as others have said, on 5.5.1 you don't need WUP Installer. Just use NNU patcher and update your game through the eshop
     
    KiiWii likes this.
  12. pedro702

    pedro702 GBAtemp Guru

    Member
    6,714
    2,155
    Mar 3, 2014
    Portugal
    why do people say this lol wiiu games cant be updated trough eshop, wiiu isnt the 3ds lol, the updates arent on e shop at all, yu just start the game from eshop download or disc channel and it will ask to update.
     
  13. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,877
    1,885
    May 6, 2006
    United States
    Not true sir. If you have an eshop title and you look at your "downloaded software" while in the eShop you will also see updates for the title. That's how I got all my Mario Kart updates.
     
  14. kingraa777

    kingraa777 boom!

    Member
    1,066
    274
    Apr 17, 2015
    There's an all in one package I think that works for 5.5.1
     
  15. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,877
    1,885
    May 6, 2006
    United States
  16. quantumboy

    quantumboy Casual Hacker, Avid Dreamer

    Member
    379
    38
    Jun 26, 2013
    United States
    San Francisco, CA
    You might want to use this for DLC
     
  17. VinLark

    VinLark This machine kills bourgeois sentimentality.

    Member
    4,147
    4,944
    Jun 11, 2016
    Trinidad and Tobago
    Psychosystem Denomination
    GBATemp search feature. Come on. I type in "Kexploit 5.5.1" and get the thread linked here.